[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'unicodedata' (#rtl)

# implicit(TUInt24Rec):Byte

Assign TUInt24Rec to byte

## Declaration

Source position: unicodedata.pas line 232

`class operator TUInt24Rec.implicit(TUInt24Rec):Byte(`
`a: TUInt24Rec`
`):Byte;`

## Arguments

`a` |  | TUInt24Rec record to assign

## Function result

Byte to assign to

## Description

Assign to byte, byte0 is assigned.

## Errors

If the value is too big (>$FF) to be assigned, an overflow error occurs.

## See also

TUInt24Rec.implicit(TUInt24Rec):Cardinal |  | Assign TUInt24Rec to cardinal
TUInt24Rec.implicit(TUInt24Rec):Longint |  | Assign TUInt24Rec to longint
TUInt24Rec.implicit(TUInt24Rec):Word |  | Assign TUInt24Rec to word
TUInt24Rec.implicit(Cardinal):TUInt24Rec |  | Assign TUInt24Recfrom Cardinal
TUInt24Rec.implicit(Longint):TUInt24Rec
TUInt24Rec.implicit(Word):TUInt24Rec
TUInt24Rec.implicit(Byte):TUInt24Rec